libqwt6-qt5-6.1.3-alt1.x86_64.rpm


Advertisement

Description

libqwt6-qt5 - 2D plotting widget extension to the Qt5 GUI

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libqwt6-qt5
Package version 6.1.3
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 1.71 MB
Download size 1.71 MB
Official Mirror ftp.altlinux.org
Qwt is an extension to the Qt5 GUI library from Troll Tech AS.
The Qwt library contains widgets and components which are
primarily useful for technical and scientifical purposes.
It includes a 2-D plotting widget, different kinds of sliders,
and much more.

Alternatives

Package Version Architecture Repository
libqwt6-qt5-6.1.3-alt1.i586.rpm 6.1.3 i586 Classic
libqwt6-qt5 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5OpenGL.so.5()(64bit) -
libQt5OpenGL.so.5(Qt_5)(64bit) -
libQt5PrintSupport.so.5()(64bit) -
libQt5PrintSupport.so.5(Qt_5)(64bit) -
libQt5Svg.so.5()(64bit) -
libQt5Svg.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5Xml.so.5()(64bit) -
libQt5Xml.so.5(Qt_5)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
rtld(GNU_UNIQUE) -

Provides

Name Value
libqwt.so.6()(64bit) -
libqwt6-qt5 = 6.1.3-alt1
libqwtmathml.so.6()(64bit) -

Conflicts

Name Value
libqwt6 -

Download

Type URL
Binary Package libqwt6-qt5-6.1.3-alt1.x86_64.rpm
Source Package libqwt6-qt5-6.1.3-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libqwt6-qt5 rpm package:
    # sudo apt-get install libqwt6-qt5

Files

Path
/usr/lib64/libqwt.so.6
/usr/lib64/libqwt.so.6.1
/usr/lib64/libqwt.so.6.1.3
/usr/lib64/libqwtmathml.so.6
/usr/lib64/libqwtmathml.so.6.1
/usr/lib64/libqwtmathml.so.6.1.3
/usr/share/doc/libqwt6-qt5-6.1.3/COPYING
/usr/share/doc/libqwt6-qt5-6.1.3/README

Changelog

2016-06-27 - Yuri N. Sedunov <aris@altlinux.org> 6.1.3-alt1
- first build for Sisyphus

See Also

Package Description
libqwt6-qt5-designer-plugin-6.1.3-alt1.x86_64.rpm Qwt plugin for qt5-designer
libqwt6-qt5-devel-6.1.3-alt1.x86_64.rpm Development tools for programs which uses Qwt Widget set
libqwtplot3d-0.3.0-alt1.svn20090915.3.qa1.x86_64.rpm 3D plotting widget extension to the Qt GUI
libqwtplot3d-devel-0.3.0-alt1.svn20090915.3.qa1.x86_64.rpm Development tools for programs which uses QwtPlot3D Widget set
libqwtpolar-1.1.1-alt1.x86_64.rpm A Qwt/Qt Polar Plot Library
libqwtpolar-devel-1.1.1-alt1.x86_64.rpm Header files for qwtpolar
libqwtpolar-qt4-designer-1.1.1-alt1.x86_64.rpm qwtpolar qt4 designer plugin
libqxmpp-0.9.3-alt1.x86_64.rpm Qt XMPP library
libqxmpp-devel-0.9.3-alt1.x86_64.rpm Qt XMPP library development files
libqxmpp-qt5-0.9.3-alt1.x86_64.rpm Qt XMPP library
libqxmpp-qt5-devel-0.9.3-alt1.x86_64.rpm Qt XMPP library development files
libqxp-0.0.1-alt2.x86_64.rpm Library for import of QuarkXPress documents
libqxp-devel-0.0.1-alt2.x86_64.rpm Development files for libqxp
libqxp-tools-0.0.1-alt2.x86_64.rpm Tools to transform QuarkXPress documents into other formats
libqzeitgeist-0.8.0-alt1.x86_64.rpm Qt Zeitgeist Library
Advertisement
Advertisement